/* +++++ FOOTER EXTRA +++++ */
.footerExtra {
  position: fixed;
  z-index: 999;
  bottom:0px;
  width:100%;
  display:none;
}
.footerExtra .footerTabs {
/*  position: absolute;
  left: 0;
  bottom: 0px;
  z-index: 999;*/
}

.footerExtra .allContents {
  width: 100%;
}


#footerTabs.ui-widget { font-family: Arial, sans-serif; font-size: 1.1em; }

#footerTabs.ui-tabs {
	position: relative;
	padding: 0em !important;
	zoom: 1;
} /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
#footerTabs.ui-tabs .ui-tabs-nav {
	margin: 0 auto;
	padding: .2em .1em 0;
	width: 960px;
}
#footerTabs.ui-tabs .ui-tabs-nav li {
	list-style: none;
	float: right;
	position: relative;
	top: 1px;
	margin: 0 1px 1px 0;
	border-bottom: 0 !important;
	padding: 0;
	white-space: nowrap;
}
#footerTabs.ui-tabs .ui-tabs-nav li a {
	float: left;
	padding: .5em 1em;
	text-decoration: none;
}
#footerTabs.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	margin-bottom: 0;
	/*padding-bottom: 1px;*/  /*original value */ 
	padding-bottom: 0px !important;
}
#footerTabs.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, #footerTabs .ui-tabs .ui-tabs-nav li.ui-state-disabled a, #footerTabs .ui-tabs .ui-tabs-nav li.ui-state-processing a {
	cursor: pointer;
}
#footerTabs.ui-tabs .ui-tabs-nav li a, #footerTabs .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
	cursor: pointer;
} /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
#footerTabs.ui-tabs .ui-tabs-panel {
	display: block;
	border-width: 0;
	padding: 1em 1.4em;
	background: none;
}

.ui-tabs div#tabs-public,
.ui-tabs div#tabs-industry,
.ui-tabs div#tabs-associate  {
	color: #fff !important;
	height: 450px !important;
}
.ui-tabs div#tabs-public  {
	background: #fff8e8 none !important;
}
.ui-tabs div#tabs-industry  {
	background: #e6f3fa none !important;
}
.ui-tabs div#tabs-associate  {
	background: #fdeef4 none !important;
}
#footerTabs .ui-tabs .ui-tabs-hide {
	display: none !important;
}
/* Panel Toggle */

li.panelToggle  {
        opacity : 1.0 !important;
	background: none !important;
        width:26px;
        display: block !important;
        margin: 0 5px 0 0  !important;
        padding: 0  !important;
}
li.panelToggle a {
        width:26px;
        display: block !important;
        margin: 0  !important;
        padding: 0  !important;
}
li.panelToggle a img {
        opacity : 1.0 !important;
        width:26px;
        display: block !important;
        margin: 0  !important;
        padding: 0  !important;
        border-radius:5px;
        -moz-border-radius:5px;
        -webkit-border-radius:5px;
}
/* Component containers
----------------------------------*/
#footerTabs .ui-widget {
	font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;
	font-size: 1.1em;
}
#footerTabs .ui-widget .ui-widget {
	font-size: 1em;
}
#footerTabs .ui-widget input, #footerTabs .ui-widget select, #footerTabs .ui-widget textarea, #footerTabs .ui-widget button {
	font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;
	font-size: 1em;
}
#footerTabs.ui-widget-content {
	background: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/1px-trans-black80.png);
	background-color: none !important;
        border:  none !important;
        color: #CCCCCC;
        border-radius:0;
        -moz-border-radius:0;
        -webkit-border-radius:0;
}
#footerTabs .ui-widget-content a {
	color: #333333;
}
#footerTabs .ui-widget-header {
	border: none !important;
	background: none !important;
	color: #ffffff;
	font-weight: bold;
}
#footerTabs .ui-widget-header a {
	color: #ffffff;
}
/* Interaction states
----------------------------------*/
#footerTabs .ui-state-default, 
#footerTabs .ui-widget-content .ui-state-default, 
#footerTabs .ui-widget-header .ui-state-default {
	border: 1px none #cccccc;
	background: #f6f6f6 url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x;
	font-weight: bold;
	color: #1c94c4;
}
#footerTabs .ui-state-default a, 
#footerTabs .ui-state-default a:link, 
#footerTabs .ui-state-default a:visited {
	color: #fff;
	text-decoration: none;
        width:80px;
        text-align:center;
}
#footerTabs .ui-state-hover, 
#footerTabs .ui-widget-content .ui-state-hover, 
#footerTabs .ui-widget-header .ui-state-hover, 
#footerTabs .ui-state-focus, .ui-widget-content 
#footerTabs .ui-state-focus, .ui-widget-header 
#footerTabs .ui-state-focus {
	border: 1px none #fbcb09;
	/*background: #fdf5ce url(images/ui-bg_glass_100_fdf5ce_1x400.png) 50% 50% repeat-x;*/
	font-weight: bold;
	color: #ccc;
}
#footerTabs .ui-state-hover a, 
#footerTabs .ui-state-hover a:hover {
	color: #F0F0F0;
	text-decoration: none;
}
#footerTabs .ui-state-active, 
#footerTabs .ui-widget-content .ui-state-active, 
#footerTabs .ui-widget-header .ui-state-active {
	border: 1px none #fbd850;
	background: #fc0 none !important;
	font-weight: bold;
	color: #fff !important;
}
#footerTabs .tabs-public.ui-state-active,
#footerTabs .tabs-public.ui-state-default {
	background: #fdb813 none !important;
	color: #fff !important;
}
#footerTabs .tabs-industry.ui-state-active,
#footerTabs .tabs-industry.ui-state-default  {
	background: #0099cc none !important;
	color: #fff !important;
}
#footerTabs .tabs-associate.ui-state-active,
#footerTabs .tabs-associate.ui-state-default   {
	background: #ef4e91 none !important;
	color: #fff !important;
}
#footerTabs .ui-state-active a, 
#footerTabs .ui-state-active a:link, 
#footerTabs .ui-state-active a:visited {
	color: #fff;
	text-decoration: none;
}
#footerTabs .ui-widget :active {
	outline: none;
}
/* Corner radius */
#footerTabs .ui-corner-all, #footerTabs .ui-corner-top, #footerTabs .ui-corner-left, #footerTabs .ui-corner-tl {
	-moz-border-radius-topleft: 0px !important;
	-webkit-border-top-left-radius: 0px !important;
	-khtml-border-top-left-radius: 0px !important;
	border-top-left-radius: 0px !important;
}
#footerTabs .ui-corner-all, #footerTabs .ui-corner-top, #footerTabs .ui-corner-right, #footerTabs .ui-corner-tr {
	-moz-border-radius-topright: 0px !important;
	-webkit-border-top-right-radius: 0px !important;
	-khtml-border-top-right-radius: 0px !important;
	border-top-right-radius: 0px !important;
}
#footerTabs .ui-corner-all, #footerTabs .ui-corner-bottom, #footerTabs .ui-corner-left, #footerTabs .ui-corner-bl {
	-moz-border-radius-bottomleft: 0px !important;
	-webkit-border-bottom-left-radius: 0px !important;
	-khtml-border-bottom-left-radius: 0px !important;
	border-bottom-left-radius: 0px !important;
}
#footerTabs .ui-corner-all, #footerTabs .ui-corner-bottom, #footerTabs .ui-corner-right, #footerTabs .ui-corner-br {
	-moz-border-radius-bottomright: 0px !important;
	;
	-webkit-border-bottom-right-radius: 0px !important;
	;
	-khtml-border-bottom-right-radius: 0px !important;
	;
	border-bottom-right-radius: 0px !important;
	;
}

/* ===== tabNest General ==== */
.ui-tabs div .ui-tabs-panel .tabNest {
	color:#FFF;
}
.ui-tabs div .ui-tabs-panel .tabNest h4,
.ui-tabs div .ui-tabs-panel .tabNest h5 {
	color:#FFF;
}
.ui-tabs div .ui-tabs-panel .tabNest .colMain{
	float:left;
	width: 405px;
	padding: 0 14px 0 0;
	border-right: #FFF 1px solid;
	min-height: 450px;
	text-align:justify;
}
.ui-tabs div .ui-tabs-panel .tabNest .colCat{
	float:left;
	width: 150px;
	padding: 0 14px;
	border-right: #FFF 1px solid;
	min-height: 450px;
	line-height:normal !important;
}
.ui-tabs div .ui-tabs-panel .tabNest .colCat .catIcon{
	text-align:center;
}
.ui-tabs div .ui-tabs-panel .tabNest .colCat ul{
	margin:0;
	padding: 0px;
	list-style:none;
}
.ui-tabs div .ui-tabs-panel .tabNest .colCat ul li{
	margin:0;
	padding: 0px 0 1px 20px;
	list-style:none;
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/bullet-white.png);
	background-repeat: no-repeat;
	background-position: 3px 4px;
}

.ui-tabs div .ui-tabs-panel .tabNest .colCat ul li a{
	color: #fff !important;
	font-size: 11px;
}

/* ===== tabNest General - SPECIFIC ==== */
/* +++++ PUBLIC +++++ */
.ui-tabs div#tabs-public.ui-tabs-panel .tabNest{
	margin: 0 auto;
	width: 960px;
}
.ui-tabs div#tabs-public.ui-tabs-panel .tabNest .colMain,
.ui-tabs div#tabs-public.ui-tabs-panel .tabNest .colCat {
	border-right: #ccc 1px solid !important;
	color: #333 !important;
}
/* +++++ INDUSTRY +++++ */
.ui-tabs div#tabs-industry.ui-tabs-panel .tabNest{
	margin: 0 auto;
	width: 960px;
}
.ui-tabs div#tabs-industry.ui-tabs-panel .tabNest .colMain,
.ui-tabs div#tabs-industry.ui-tabs-panel .tabNest .colCat {
	border-right: #ccc 1px solid !important;
	color: #333 !important;
}
/* +++++ ASSOCIATE +++++ */
.ui-tabs div#tabs-associate.ui-tabs-panel .tabNest{
	margin: 0 auto;
	width: 960px;
}
.ui-tabs div#tabs-associate.ui-tabs-panel .tabNest .colMain,
.ui-tabs div#tabs-associate.ui-tabs-panel .tabNest .colCat {
	border-right: #ccc 1px solid !important;
	color: #333 !important;
}
.ui-tabs div#tabs-associate.ui-tabs-panel .tabNest .colMain {
	width: 765px !important;
}
.ui-tabs div#tabs-associate.ui-tabs-panel .tabNest .colCat {
	width: 150px !important;
}
/* +++++ FOR ALL SECTION SHARE +++++ */
.ui-tabs div#tabs-public.ui-tabs-panel .tabNest h4,
.ui-tabs div#tabs-public.ui-tabs-panel .tabNest h5,
.ui-tabs div#tabs-industry.ui-tabs-panel .tabNest h4,
.ui-tabs div#tabs-industry.ui-tabs-panel .tabNest h5,
.ui-tabs div#tabs-associate.ui-tabs-panel .tabNest h4,
.ui-tabs div#tabs-associate.ui-tabs-panel .tabNest h5 {
	color:#000;
}
.ui-tabs div#tabs-public.ui-tabs-panel .tabNest .colCat ul li,
.ui-tabs div#tabs-industry.ui-tabs-panel .tabNest .colCat ul li,
.ui-tabs div#tabs-associate.ui-tabs-panel .tabNest .colCat ul li{
	background-image: url(/App_Themes/Components/PageTemplates/SKMMMasterTemplate/images/bullet-black.png) !important;
}
.ui-tabs div#tabs-public.ui-tabs-panel .tabNest .colCat ul li a,
.ui-tabs div#tabs-industry.ui-tabs-panel .tabNest .colCat ul li a,
.ui-tabs div#tabs-associate.ui-tabs-panel .tabNest .colCat ul li a{
	color: #000 !important;
}


/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
/* Styles */
        .footerExtra {
          position: fixed !important;
          z-index: 9001;
          bottom:0px;
          width:100%;
        }  
      #footerTabs.ui-tabs .allTabs {
              width:100% !important;
              
      }
      .ui-tabs div#tabs-public,
      .ui-tabs div#tabs-industry,
      .ui-tabs div#tabs-associate  {
              height: 450px !important;
      }
      .ui-tabs div .ui-tabs-panel .tabNest {
	width:960px !important;
        zoom:-2 !important;
        overflow: visible;
      }
}

/* iPads (landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
/* Styles */
}